\input Head

\section{\tt oelslrFunction}

% A short (preferably one-line) description of {\tt MyFunction}.

Output Error model Least Squares fitted Line Removal action.

\subsection{Description}

% A longer description of what {\tt MyFunction} is used for.

Fits OE models to identified narrow bandwidths (containing lines) to a system and returns a net prediction from the system input that may be subtracted from the system output to remove the line.

\subsection{Operating Instructions}

\subsubsection{Example Usage}

% A verbatim block of example code showing proper usage of {\tt
% MyFunction}.

\subsubsection{Options/Defaults}

% A list of options or defaults for public methods or member data of
% {\tt MyFunction}. 

\subsection{Exceptions}

\subsubsection{Exceptions Thrown}

% A list of exceptions thrown by {\tt MyFunction}.

\subsubsection{Exceptions Handled}

% A list of exceptions handled by {\tt MyFunction}.

\subsection{Algorithms}

% Description of algorithm used in function

\subsection{Accuracy}

% A discussion of issues related to the accuracy of numerical routines
% used by {\tt MyFunction}---e.g., approximations,  argument ranges, etc.

\subsection{Performance}

% A discussion of issues related to the speed (e.g., $O(N\log N)$) of
% computationally demanding routines used by {\tt MyFunction}.

\subsection{Testing}

% A description of any test code/test classes that were used to test
% {\tt MyFunction}. 

\subsection{Notes}

% Miscellaneous notes about {\tt MyFunction} that do not appear
% elsewhere, things that remain to be done, etc.  

\subsection{See Also}

% A list of derived classes, base classes, etc.\ closely related to
% {\tt MyFunction}. 

\subsection{References}

% A list of references for any algorithms, etc.\ used by {\tt
% MyFunction}. 

\input Tail

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "datacondAPI"
%%% End: 
